.card-cardapio {
  max-width: 400px;
  margin: 20px;
}

.card-header-image {
  background-image: url('../../assets/img/icone_prato.jpg');
  background-size: cover;
  
}

.cards-cardapio {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  
}

.card-actions{
  display: flex;
  justify-content: space-around;
  align-items: baseline;
}

.preco {
  margin: 0;
  color: #cf0707;
  font-weight: bold;
  font-size: 15px;
  vertical-align: middle;
}